Pregunta sobre WP Snow Effect de Wordpress:

jQuery.Delection seleccionado: e.indexOf no es una función

Un usuario preguntó 👇

Hola ho, feliz año nuevo para ti!

Quería usar este plugin, pero de alguna manera aparece el error:

jQuery.Deferred exception: e.indexOf is not a function TypeError: e.indexOf is not a function

Estoy usando jquery-3.3.1.min.js

¿Hay alguna forma de que pueda usar esto?

(@wpmaniax)

Hace 1 año, 11 meses

Hola, gracias por la info.

¿Puedes decirme qué tema usas?

(@wpmaniax)

Hace 1 año, 11 meses

Por favor, envíeme también la URL de su sitio, ya que puede ser otro plugin relacionado (incompatibilidad).

(@yolcsita)

Hace 1 año, 11 meses

Hola, gracias por la rápida respuesta. Estoy usando el tema Blossom con pipdig.

Bueno, puedes ir a esta página https://www.yolcsita.com/ y ver el problema en la consola. Mientras tanto, agregué otro tapón de nieve. Pero el problema existía antes de que instalara el otro plugin.

Gracias

(@wpmaniax)

Hace 1 año, 11 meses

Koszonom,

Megprobalok utanna jarni mi a hiba.

Csabi⁇

(@wpmaniax)

Hace 1 año, 11 meses

Megvan a hiba.

Un tema sajnos nem elerheto szamomra mert fizetos. De megkoszonnem ha segitenel kiprobalni nalad mukodik-e a dolog (es masok es biztos meg koszonnek akik 3.3.1 verziot hasznalnak).

A. wp-efecto-nieve / public / js / wp-efecto-nieve-public.js

fajlban van ez a kod:

(function ($) {
    'use strict';

    $(window).load(function () {

        if(!snoweffect.show) return; 

meg kene valtoztatni erre:

(function ($) {
    'use strict';

    $(window).on('load',function () {

        if(!snoweffect.show) return;

En probaltam nalam mukodott.

Koszonom elore. Csabi

(@yolcsita)

Hace 1 año, 11 meses

Szia Csabi,

köszönöm, de sajnos nem mukodott.

Itt küldöm una captura de pantalla.

https://imgur.com/a/X76xvtk

Köszönöm Yolanda

(@wpmaniax)

Hace 1 año, 11 meses

Szia,

Ugy nez ki a problema abban van hogy 2 kulombozo jquery van az oldaladon:

https://www.yolcsita.com/wp-includes/js/jquery/jquery.js?ver=1.12.4
es:
https://code.jquery.com/jquery-3.3.1.min.js

Masodik kodba van csatolva mailchimp.

<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>

Jo lenne megprobalni az egyiket kidobni mert problemat jelenthet mas plugin-al es una jovoben ami jquery-t hasznal.

Ha esetleg lenne idod es kedved kiprobalni mi tortenik ha azt a 3.3.1 kidobod az jo lenne, es megnezni a konzolban jelez-e hibat azutan.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *